gfceu(1)

NAME
GNOME FCE Ultra - A graphical front-end for FCE Ultra

SYNOPSIS
gfceu [options]

DESCRIPTION
GFCE Ultra is a graphical front-end for FCE Ultra, an advanced Nintendo Entertainment System emulator. The program allows easy control over various options including input, network, video, and sound. It uses the GTK+2 library and optionally GNOMEVFS.

OPTIONS

--version
    Displays the version number of the application

--help
    Displays a help message displaying options

AUTHOR

Written for Ubuntu/Debian by Lukas Sabota.